<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle" >
<!--    <solid android:color="@android:color/white" />-->
    <stroke android:width="1.5dp" android:color="@color/lightdarkGray"/>
    <corners android:radius="25dp"/>
</shape>